package com.yeejoin.amos.boot.module.tzs.flc.api.dto;


/**
 * 充装检查前检查内容
 */
public class TzCylinderCheckDto {

    /**
     * 检查项英文名称
     */
    private String item;

    /**
     * 检查项中文名称
     */
    private String explain;

    /**
     * 检查结果
     */
    private String result;

    public TzCylinderCheckDto(String item, String explain, String result) {
        this.item = item;
        this.explain = explain;
        this.result = result;
    }

    public String getItem() {
        return item;
    }

    public void setItem(String item) {
        this.item = item;
    }

    public String getExplain() {
        return explain;
    }

    public void setExplain(String explain) {
        this.explain = explain;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }
}
